body {
 background: black;
 font-family: font1;
}

.dotted {
 border-top: dotted 3px black;
 border-left: none;
 border-right:none;
 border-bottom:none;
}

@font-face {
 font-family: font1;
 src: url('/bootlegz/NasalizationRg.otf')
}

.wrapper {
  margin: 0px 0px 0px 270px;
  overflow: hidden;
  width: 900px;
  background: white;
 text-align: center;
 border-radius: 30px;
  }

.content {
padding: 15px;
width: 800px;
text-align: left;
margin: auto;
font-size: 18px;
}

.selection {
  height: 300px;
  overflow-x: scroll;
  overflow-y: none;
  background: #e0e0e0;
}

.scroll {
  background: url('https://files.catbox.moe/4en59a.png') repeat-x;
  animation: slide 30s linear infinite; 
  height:91px;
}

@keyframes slide {
  0% {
  transform: translate3d(0, 0, 0);
}

100% {
 transform: translate3d(-2000px, 0, 0);
}
}

.header {
  padding: 10px;
 height: 130px;
}

.song {
 width: 400px; 
 height: 250px;
 background: #bcbcbc;
 border: #bcbcbc 3px outset;
 margin: 24px 0px 0px 5px;
 display: inline-block;
}